aagc.vo

## Class UpdateVaccinazioneItem

- java.lang.Object
- - aagc.vo.UpdateVaccinazioneItem

-     public class UpdateVaccinazioneItem
      extends java.lang.Object

  Classe Java per updateVaccinazioneItem complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="updateVaccinazioneItem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="esito" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="idVaccinazione" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `esito`
    `protected java.lang.String` | `idVaccinazione`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `UpdateVaccinazioneItem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getEsito()` Recupera il valore della proprietà esito.
    `java.lang.String` | `getIdVaccinazione()` Recupera il valore della proprietà idVaccinazione.
    `void` | `setEsito(java.lang.String value)` Imposta il valore della proprietà esito.
    `void` | `setIdVaccinazione(java.lang.String value)` Imposta il valore della proprietà idVaccinazione.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### esito

          protected java.lang.String esito

    - #### idVaccinazione

          protected java.lang.String idVaccinazione

  - ### Constructor Detail

    - #### UpdateVaccinazioneItem

          public UpdateVaccinazioneItem()

  - ### Method Detail

    - #### getEsito

          public java.lang.String getEsito()

      Recupera il valore della proprietà esito.
      Returns:
        possible object is `String`

    - #### setEsito

          public void setEsito(java.lang.String value)

      Imposta il valore della proprietà esito.
      Parameters:
        `value` - allowed object is `String`

    - #### getIdVaccinazione

          public java.lang.String getIdVaccinazione()

      Recupera il valore della proprietà idVaccinazione.
      Returns:
        possible object is `String`

    - #### setIdVaccinazione

          public void setIdVaccinazione(java.lang.String value)

      Imposta il valore della proprietà idVaccinazione.
      Parameters:
        `value` - allowed object is `String`